/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			subsilver2
	Based on style:		subSilver (the default phpBB 2.0.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html,body {
	font-size: 14px;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: "Dejavu Sans", Verdana, Helvetica, Arial, sans-serif;
	color: black;
	background-color: #C3C3C3;
}

#wrapheader {
	min-height: 120px;
	height: auto !important;
	height: 120px;
/*	background-image: url('./images/background.gif');
	background-repeat: repeat-x;*/
/*	padding: 0 25px 15px 25px;*/
	padding: 0;
}

#wrapcentre {
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 15px;
	border: 1px solid black;
	background-color: #eee;
	background: #eee url('/styles/debianfr2/imageset/mainbg.png') top right no-repeat;
/*    -webkit-box-shadow: #999 0px 0px 30px;*/
    border-top-left-radius: 10px 10px;
    border-top-right-radius: 10px 10px;
}

#wrapfooter {
	text-align: center;
	clear: both;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
	background:#E6E6E6 url(/styles/debianfr2/imageset/menu_back.png) no-repeat scroll right top;
}

#logodesc h1 {
	background:#E6E6E6 url(/styles/debianfr2/imageset/logo_ayo.png) no-repeat scroll 0%;
	height:0px !important;
	margin:0pt;
	overflow:hidden;
	padding-top:105px;
	width:550px;
}

#logodesc form {
	margin:0pt;
	position:absolute;
	right:0pt;
	top:5px;
}

#logodesc div {
	text-align: center;
	position: absolute;
	right: 10px;
	top: 50px;
}

#logodesc div p {
	margin-bottom: 10px;
}

#logodesc div a {
	color: black;
}

#logodesc div a:hover {
	text-decoration: none;
}

#menubar {
	background:transparent url(/styles/debianfr2/imageset/celltop2.png) repeat-x scroll 0%;
	margin:0pt 0pt 15px;
	padding-left:15px;
	padding-right:15px;
  padding-bottom: 10px;
}

#menubar a {
	color: white;
}

#menubar img {
	vertical-align: middle;
}

#menubar ul {
	float:right;
	font-weight:bold;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin:0pt 10px 0pt 0pt;
	vertical-align:middle;
}

#menubar li {
	display:block;
	float:left;
	margin:0pt;
	padding:2px 0pt 0pt 13px;
}

#menubar li a {
	background-repeat:no-repeat;
	height:25px;
	padding:0pt 5px 5px 25px;
	text-decoration:none;
}

#menubar_www {
	background:transparent url(/styles/debianfr2/imageset/home.png) no-repeat scroll left center;
}

#menubar_forum {
	background:transparent url(/styles/debianfr2/imageset/forum.png) no-repeat scroll left center;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #F9CC79;
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
	font-size: 1em;
	font-family: "Dejavu Sans", Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: red;
}

/*  Text
 --------------------- */
h1 {
	color: black;
	font-family: "Dejavu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p.moderators {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #000000;
	font-size: 1.5em;
}

.postdetails {
	color: #000000;
}

.postbody {
	font-size: 1em;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.3em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.3em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: black;
	font-weight: bold;
	font-size: 1em;
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	color: #444;
	font-weight: normal;
}

.titles {
	font-family: "Dejavu Sans", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
	text-decoration: none;
}

.error {
	color: red;
}

.button {
	vertical-align:top;
	cursor:pointer;
	font-size:100%;
	background: #eee url(/styles/debianfr2/imageset/buttonshadow.png) repeat-x scroll center bottom;
	font-weight: bold;
}

/* Tables
 ------------ */
th {
	color: white;
	font-size: 1em;
	font-weight: bold;
	background-color: #c42134;
	background-image: url(/styles/debianfr2/imageset/celltop2.png);
	white-space: nowrap;
	height: 24px;
	padding-left: 4px;
	padding-right: 4px;
}

th h4 {
	text-align: left;
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;
	background-color: #e9e9e9;
}

.tablebg {
	border: 1px solid #888;
/*    -webkit-box-shadow: #CCC 0px 7px 20px;
    -moz-box-shadow: #CCC 0px 7px 20px;
    box-shadow: #CCC 0px 7px 20px;*/
    border-bottom-left-radius: 8px 8px;
    border-bottom-right-radius: 8px 8px;
}

.tablebgborder {
	background: transparent;
	border: 1px solid #888;
}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;
}
.rtl, .catdiv {
	border-bottom: 1px solid #ccc;
	background: transparent url('/styles/debianfr2/imageset/catdiv.png') no-repeat right;
}

.cat {
	text-indent: 4px;
	background-image: url('/styles/debianfr2/imageset/celltop.png');
	background-repeat: no-repeat;
	border-bottom: 1px solid #ccc;
}

.cat2 {
	height: 24px;
	color: white;
	font-weight: bold;
	background-image: url(/styles/debianfr2/imageset/celltop2.png);
	text-indent: 4px;
}

.cat2 a, .cat2 a:link {
	color: white;
}

.row1, .row2, .row3 {
	padding: 4px;
}

.spacer {
	background-color: #dcd1d1;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #dcd1d1;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */
a:link {
	color: black;
	text-decoration: underline;
}

a:active,
a:visited {
	color: #515;
}

a:hover {
	color: red;
}

a.forumlink {
	color: #6D0000;
	font-weight: bold;
  text-decoration: none;
}

a.forumlink:hover {
	color: #C70036;
}

a.topictitle {
	margin: 1px 0;
	font-weight: bold;
	font-size: 1em;
}

a.topictitle:visited {
	text-decoration: none;
}

th a,
th a:visited {
	color: #FFA34F !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}

p.forumdesc a,
p.topicdetails a,
p.searchbar a,
p.linkmcp a,
p.topicauthor a,
div#wrapfooter a,
div#menubar a,
div#logodesc a,
a.topictitle,
h1 a,
h2 a,
h3 a,
h4 a {
  text-decoration: none !important;
}

/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #333333;
	font-size: 1em;
	font-weight: normal;
	padding: 2px;
	border: 1px solid black;
	background-color: #FAFAFA;
}

textarea {
	background-color: #FAFAFA;
	color: #333333;
	font-size: 1em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 2px;
}

select {
	color: #333333;
	background-color: #FAFAFA;
	font-size: 1em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #000000;
	font-weight: normal;
	font-size: 1em;
	background-color: #EFEFEF;
	border: 1px solid #666666;
}

.btnmain {
	font-weight: bold;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1em;
}

.btnlite {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1em;
}

.btnfile {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	padding: 1px 5px;
	font-size: 1em;
}

.helpline {
	background-color: #DEE3E7;
	border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-size: 0.85em;
	font-weight: bold;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	background-color: #FAFAFA;
	color: #4B5C77;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle, .quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: white;
	background-image: url(/styles/debianfr2/imageset/celltop2.png);
	height: 27px;
	font-size: 0.8em;
}

.codecontent, .quotecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #000044;
	background: #f1f1f1 url(/styles/debianfr2/imageset/codebg.png) repeat-x top;
}

.codetitle {
	background: transparent;
	color: black;
	border: 0;
	height: 20px;
}
.codecontent {
	font-family: monospace !important;
	border: 0px;
	border-left: 4px solid #777;
	padding-left: 10px;
	background: #e1e1e1;
	color: black;
	font-size: 1.1em;
	overflow: auto;
	max-height: 900px;
	max-width: 1100px;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1em;
	font-family: monospace !important;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}
/* GYM Sitemaps & RSS - www.phpbb-seo.com */
div.gymsublist {
	display:block;
	position:relative;
	padding-left:10px;
	padding-top:5px;
	padding-bottom:10px;
	padding-right:0;
	margin:0;
}
div.gymsublist ul {
	display:block;
	position:relative;
	height:1%;
	padding-left:30px;
}
div.gymsublist ul li {
	display:block;
	position:relative;
	line-height:18px;
	font-size:11px;
}
/* GYM Sitemaps & RSS - www.phpbb-seo.com */
